How to install ruby-faraday-middleware on Debian 9 (Stretch)